                PKAZipFix - RECONSTRUCTING ZIP FILES


     PKAZipFix is a simple to use utility that takes advantage of
the extra reliability of the ZIP file format to reconstruct
truncated or damaged ZIP files.  The ZIP file format was
designed for high reliability, using  4-byte signatures for all
file headers, and redundant distributed and centralized
directory structures.

     PKAZipFix, however, cannot create good data out of bad data!
If a portion of a ZIP file has been corrupted, PKAZipFix will
allow recovery of the unaffected files.  Depending on how badly
damaged the ZIP file is, one or more files may still extract
with errors.

     PKAZipFix should be used when PKAZip indicates that a ZIP 
file is in error, or a ZIP file has become damaged.  PKAZipFix
can also be used to extract the ZIP file portion from a
PKSFX self-extracting file.



      -------------------------------------------------     
      |                 PKAZipFix                     |     
      |         Reconstructing ZIP files              |     
      |                                               |     
      |Syntax:  PKAZipFix  zipfile                    |     
      |                                               |     
      | zipfile = The name of the ZIP file to be      |     
      |           reconstructed.  The .ZIP extension  |     
      |           will be assumed by default.         |     
      |                                               |     
      |                                               |     
      | PKAZipFix will attempt to recover zipfile,    |     
      | and will create a file called PKFIXED.ZIP     |     
      | which contains the reconstructed ZIP file.    |     
      |                                               |     
      |                                               |     
      -------------------------------------------------     



     The file that is created by PKAZipFix, PKFIXED.ZIP, can then
be extracted or listed with PKAZip.  IT is strongly recommended
that you then use PKAZip to create a new ZIP file from the files
that are extracted from PKFIXED.ZIP.

